Last modified: 2013-10-29 07:39:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24576 - New namespaces for ml.wikisource
New namespaces for ml.wikisource
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement with 2 votes (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ml.wikisource.org
: shell
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2010-07-29 03:03 UTC by vssun
Modified: 2013-10-29 07:39 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description vssun 2010-07-29 03:03:08 UTC
The following new namespaces may be created for ml.wikisource.org

    * Author = രചയിതാവ്
    * Author talk = രചയിതാവിന്റെ സംവാദം
    * Portal = കവാടം
    * Portal talk = കവാടത്തിന്റെ സംവാദം
    * Index = സൂചിക
    * Index talk = സൂചികയുടെ സംവാദം
    * Page = താൾ
    * Page talk = താളിന്റെ സംവാദം

Link for local consensus

http://ml.wikisource.org/wiki/%E0%B4%B5%E0%B4%BF%E0%B4%95%E0%B5%8D%E0%B4%95%E0%B4%BF%E0%B4%97%E0%B5%8D%E0%B4%B0%E0%B4%A8%E0%B5%8D%E0%B4%A5%E0%B4%B6%E0%B4%BE%E0%B4%B2:%E0%B4%B5%E0%B4%BF%E0%B4%95%E0%B5%8D%E0%B4%95%E0%B4%BF_%E0%B4%AA%E0%B4%9E%E0%B5%8D%E0%B4%9A%E0%B4%BE%E0%B4%AF%E0%B4%A4%E0%B5%8D%E0%B4%A4%E0%B5%8D_%28%E0%B4%B8%E0%B4%BE%E0%B4%99%E0%B5%8D%E0%B4%95%E0%B5%87%E0%B4%A4%E0%B4%BF%E0%B4%95%E0%B4%82%29#New_Namespaces_for_Malayalam_Wikisource
Comment 1 vssun 2010-07-29 04:28:58 UTC
Names in Malayalam (sucha as രചയിതാവ്) should be the Namespace name and the English names (such as Author) should be the aliases to their respective namespaces.

Thanks
Comment 2 JeLuF 2010-09-08 21:40:28 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 1109)
+++ InitialiseSettings.php	(working copy)
@@ -2150,6 +2150,16 @@
 		'സ' => NS_HELP,
 		'സസം' => NS_HELP_TALK,
     ),
+	'mlwikisource' => array(
+		'Author' 		=> 100,
+		'Author_talk'	=> 101,
+		'Portal'		=> 102,
+		'Portal_talk'	=> 103,
+		'Index'			=> 104,
+		'Index_talk'	=> 105,
+		'Page'			=> 106,
+		'Page_talk'		=> 107,
+	),
     'mlwiktionary' => array(
         'Wiktionary' => NS_PROJECT,
     	'വിക്കി‌‌_നിഘണ്ടു' => NS_PROJECT,
@@ -3778,6 +3788,16 @@
 	    101 => 'Pielikuma_diskusija',
     ),
     'mlwiki' => array( 100 => 'കവാടം', 101 => 'കവാടത്തിന്റെ_സംവാദം'),
+	'mlwikisource' => array(
+		100 => 'രചയിതാവ്',
+		101 => 'രചയിതാവിന്റെ_സംവാദം',
+		102 => 'കവാടം',
+		103 => 'കവാടത്തിന്റെ_സംവാദം',
+		104 => 'സൂചിക',
+		105 => 'സൂചികയുടെ_സംവാദം',
+		106 => 'താൾ',
+		107 => 'താളിന്റെ_സംവാദം',
+	),
     'mrwiki' => array(
     	100 => 'दालन',
     	101 => 'दालन_चर्चा',

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links